Skilled Trades iOS - Bug #11773

Group chat > Button Oppen is not clickable > please make it clickable on tap on it

12/09/2024 03:04 PM - priyanka Sharma

Status: Closed Start date: 12/09/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/09/2024 06:00 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/12/2024 03:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
